GUIEventHandler File Reference
`#include <vector>`
`#include <osg/Drawable>`
`#include <osg/ApplicationUsage>`
`#include <osgGA/EventHandler>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`

Go to the source code of this file.

## Classes

class | osgGA::GUIEventHandler

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_GUIEVENTHANDLER 1

## Macro Definition Documentation

## OSGGA_GUIEVENTHANDLER

#define OSGGA_GUIEVENTHANDLER 1